Installion's Lion Logo

Installion.co.uk

How To Install cl-acl-compat On Debian 8

To install cl-acl-compat just follow these instructions.

Install cl-acl-compat

Compatibility layer for Allegro Common LispDebian 8.0lisp1.2.42+cvs.2010.02.08-dfsg-1.2
sudo apt-get install cl-acl-compat

Which will install cl-acl-compat and any other packages on which it depends.

Package Data

Packagecl-acl-compat
Version1.2.42+cvs.2010.02.08-dfsg-1.2
MaintainerDebian Common Lisp Team <pkg-common-lisp-devel@lists.alioth.debian.org>
Home pagehttp://portableaserve.sourceforge.net/
DescriptionCompatibility layer for Allegro Common Lisp
Distrodebian
Releasejessie
Repomain
Sectionlisp

Dependencies